function details = getBuildSettings(modelDirec)
detailsfilename = [modelDirec, filesep, 'details.mat'];
if exist(detailsfilename)
    details = load(detailsfilename);
    details = details.details;
else
    details.scaling = -1;
    details.rotation = -1;
    details.translation = -1;
    details.pixelnumber = -1;
    details.FractionPCs = -1;
end
